
/**********************************/
/* container for the info section */
/**********************************/
.info {

  height: 50px;
  width: 100%;
  margin-top: 10px;
  padding: 0px;


}

.info-container {
  padding-top: 5px;
  background-color: #f7f1e5;
  max-width: 90%;
  margin: auto;
  border-radius: 10px;
}

.info-f1 {
  font-family: "Times New Roman";
  font-weight: 800;
  font-size: 0.60em;
  line-height: 1;
  margin-bottom: 5px;
  padding: 0;
  color: #4d6e25;
}

.info-f2 {
  font-family: "Times New Roman";
  font-weight: 600;
  font-size: 0.5em;
  line-height: 0.8;
  margin: 0;
  padding: 0;
  color: #4d6e25;
}

.info-gap1 {
  margin-right: 25px;
}

.info-gap2 {
  padding-top: 25px;
}

.info-gap3 {
  margin-right: 5px;
}

.info-vl {
  border-left: 2px solid green;
  height: 30px;
  opacity: 0.2;
}